Perl-5.8.8 Patch

Daniel Cohen danielc192 at gmail.com
Thu Sep 4 13:46:25 PDT 2008


While making a lfs system based on version 6.3 of the book, I ran across 
an error while compiling perl. I made a patch to fix an extra include 
statement in ext/IPC/SysV/SysV.xs and it solved my problem. Is there a 
patch for this already or do you need one? If so where should I send it?

Sincerely,
Daniel



More information about the patches mailing list